package cn.reghao.devops.web.admin.sys.controller.page;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @author reghao
 * @date 2021-04-04 21:24:18
 */
@Api(tags = "系统日志页面")
@Controller
@RequestMapping("/sys/log")
public class SysLogPageController {
    @ApiOperation(value = "系统运行日志页面")
    @GetMapping("/rt")
    public String runtimeLogPage() {
        return "/admin/log/rtlog";
    }

    @ApiOperation(value = "系统访问日志页面")
    @GetMapping("/access")
    public String accessLogPage() {
        return "/admin/log/accesslog";
    }
}
